f



Draw a sphere of radius 3.2 units centered at (-2.5, 2.5, 3.5)

Hi,

Please help me in plotting a sphere of radius 3.2 units centered at (-2.5, 2.5, 3.5). 

I am not able to figure it out.

Thanks
0
mks_2k6 (2)
11/12/2011 4:49:10 PM
comp.soft-sys.matlab 211266 articles. 23 followers. lunamoonmoon (257) is leader. Post Follow

1 Replies
953 Views

Similar Articles

[PageSpeed] 3

On 11/12/2011 10:49 AM, manish sharma wrote:
> Hi,
>
> Please help me in plotting a sphere of radius 3.2 units centered at
> (-2.5, 2.5, 3.5).
> I am not able to figure it out.

What have you tried?

Hint--

doc sphere  % scale and offset as desired

--

0
none1568 (7453)
11/12/2011 5:42:35 PM
Reply:

Similar Artilces:

if time = 3 seconds, how do i set the values of the time steps 0,0.1,0.2,0.3,0.5,1.0,1.5,2.0,3.0,5.0 to -9999 from time =3 seconds
Hi   I have 18 inputs (arrays) which contain certain statistics and if time  = 3 seconds, set the values of time step 5.0 to -9999.0.   I was wondering if there is an efficient way to do this without using a lot of case statements?   Thank you. Hello AdrianT, it's not really clear to me what you want to do... I suspect: you have an array containing values and you want to output them with a fixed timing of 3 seconds: you should use a for loop autoindexing trough your array and sending the value to your indicator/output/whatever. Put a "wait for next multiple" into your for loop. Or do you want to have a minimum time delay of 3 seconds? Again use a for loop, get the time value and use a InRange&Coerce with minimum set to 3 seconds... Or you should explain more precisely what you need... Hi Thanks for that. Let me explain.   The time may vary. Let me give an example. if time  = 2.1, I want to set the time step's  3.0 and 5.0's values to -9999.0. if the time =0.1 seconds then I want to set 0.2,0.3, 0.5 etc values to -9999.0 etc ....................................................................   Can you please help? Thank you. Hello TUDS, do you use different accounts/nicknames ? Well, that's easy, at least for a sorted array: Search for your time-value in the array (Threshold 1D array). Fill all elements from that index till the end with your "error...

building php 5.3.2 on aix 5.2
Hi, I'm trying to build PHP 5.3.2 on AIX 5.2 ML01, gcc & gcc++ 4.0, make 3.8 gmake crashes with the following msg: collect2: ld returned 254 exit status gmake: *** [sapi/cli/php] Error 1 PHP 5.0.5 builds fine. any idea? TIA Michael Michal K napisa�(a): > Hi, > > I'm trying to build PHP 5.3.2 on AIX 5.2 ML01, gcc & gcc++ 4.0, make 3.8 > > gmake crashes with the following msg: > > collect2: ld returned 254 exit status > gmake: *** [sapi/cli/php] Error 1 Of course, PHP version is 5.2.3, in addition here's my configure command ../configure --prefix=/usr/local/php --with-apxs2=/usr/local/apache2/bin/apxs --with-oracle=/path/to/ORACLE_HOME --with-openssl=/opt/freeware --disable-xml --disable-pear --disable-dom --disable-simplexml --enable-mbstring --enable-calendar best regards, M ...

RE: [ace-users] compiling issue on Sun 5.8 with ACE 5.3 #2 #2
This is a multi-part message in MIME format. ------=_NextPart_000_00A2_01C34B9F.E5ADED10 Content-Type: multipart/alternative; boundary="----=_NextPart_001_00A3_01C34B9F.E5ADED10" ------=_NextPart_001_00A3_01C34B9F.E5ADED10 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: 7bit Can you please also lookint to the following error as well: Compiling /v/sbansal/out/temp/playground/ExecAgent.o /opt/SUNWspro/bin/CC -temp=/v/sbansal/out/temp -g -c -Bdynamic -ldl -mt -libr ary=iostream,rwtools7 -DACE_HAS_EXCEPTIONS -o /v/sbansal/out/temp/playground/Ex ecAgent.o -I/v/sbansal/out/include/playground -I/exe/tibco/tibrv5/include -I/v/s bansal/out/include/common -I/v/sbansal/out/include/utils -I/v/sbansal/out/includ e/transport -I/usr/ACE_wrappers src/ExecAgent.cc "/v/sbansal/out/include/playground/Global.h", line 43: Warning: String literal c onverted to char* in initialization. "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 316: Error: A typedef name cannot be used in an elaborated type specifier.. "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 317: Error: A typedef name cannot be used in an elaborated type specifier.. "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 318: Error: A typedef name cannot be used in an elaborated type specifier.. "/opt/SUNWspro/WS6U2/include/CCios/rlocks.h", line 50: Error: A typedef name can not be used in an elaborated type specifier.. &q...

FreeBSD 5.2.1-p9 KDE 3.3 #2
Hi!, Since I upgrade KDE from 3.2.3 to 3.3, I have no sound. Everything work well, but no sound, I also upgrade arts to arts-1.3.0,1 and also have 80process for arts, what wrong ? Did I forgot something somewhere ? thx ...

Perl 5.5.3 #2
Hello, I am looking for Perl 5.5.3 download. Can anyone pls point me to right location. Thanks In article <1147212920.967404.3900@i39g2000cwa.googlegroups.com>, <simmaneni@fmtinv.com> wrote: > Hello, > I am looking for Perl 5.5.3 download. Can anyone pls point me to right > location. Did you look on CPAN? I did and found: http://ftp.funet.fi/pub/CPAN/src/ which has perl5.005_03.tar.gz Posted Via Usenet.com Premium Usenet Newsgroup Services ---------------------------------------------------------- ** SPEED ** RETENTION ** COMPLETION ** ANONYMITY ** ---------------------------------------------------------- http://www.usenet.com Thanks Jim...but looks like it is for unix.I am looking for windows download. Jim Gibson wrote: > In article <1147212920.967404.3900@i39g2000cwa.googlegroups.com>, > <simmaneni@fmtinv.com> wrote: > > > Hello, > > I am looking for Perl 5.5.3 download. Can anyone pls point me to right > > location. > > Did you look on CPAN? I did and found: > > http://ftp.funet.fi/pub/CPAN/src/ > > which has perl5.005_03.tar.gz > > Posted Via Usenet.com Premium Usenet Newsgroup Services > ---------------------------------------------------------- > ** SPEED ** RETENTION ** COMPLETION ** ANONYMITY ** > ---------------------------------------------------------- > http://www.usenet.com [Please do not top-post. Postin...

Upgrade 5.1 to 5.2 #2
Since 5.1 is desupported, I have to upgrade 5.1 to 5.2. Is this relatively painless? I understand it is a clean install. We have several JFS2 filesystems on the SAN. What happens to all of these? Do we have to unmount and remount the filesystems? Thanks, Manjula oradba wrote: > Since 5.1 is desupported, I have to upgrade 5.1 to 5.2. Is this > relatively painless? I understand it is a clean install. We have > several JFS2 filesystems on the SAN. What happens to all of these? Do > we have to unmount and remount the filesystems? > I did a 4.3.3 to 5.2 and it went cleanly. Not sure about the SAN but I would imagine they will be ok. All of our programs that had been compiled under 4.3.3 still worked. Bill Edison > Thanks, > > Manjula > ...

Re: [ace-users] compiling issue on Sun 5.8 with ACE 5.3 #2 #3
Hi, Are we still talking about ACE problems, looks now that you have a problem in your application code. What for code is in Global.h on line 43? Johnny "Manish Jain" <mjain@itangel.com> wrote in message news:<00a101c34b71$cbf5b110$5ec809c0@angels.com>... > Can you please also lookint to the following error as well: > > > Compiling /v/sbansal/out/temp/playground/ExecAgent.o > /opt/SUNWspro/bin/CC -temp=/v/sbansal/out/temp -g -c -Bdynamic -ldl > -mt -libr > ary=iostream,rwtools7 -DACE_HAS_EXCEPTIONS -o > /v/sbansal/out/temp/playground/Ex > ecAgent.o -I/v/sbansal/out/include/playground > -I/exe/tibco/tibrv5/include -I/v/s > bansal/out/include/common -I/v/sbansal/out/include/utils > -I/v/sbansal/out/includ > e/transport -I/usr/ACE_wrappers src/ExecAgent.cc > "/v/sbansal/out/include/playground/Global.h", line 43: Warning: String > literal c > onverted to char* in initialization. > "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 316: Error: A > typedef name > cannot be used in an elaborated type specifier.. > "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 317: Error: A > typedef name > cannot be used in an elaborated type specifier.. > "/opt/SUNWspro/WS6U2/include/CC/rw7/rw/defs.h", line 318: Error: A > typedef name > cannot be used in an elaborated type specifier.. > "/opt/SUNWspro/WS6U2/include/CCios/rlocks.h"...

RE: KRB5 1.5 or 1.6 compiled on AIX 5.2/5.3 #6
Wasn't really the solution I came up with; but it worked. You might be correct since now the OpenSSL binaries will not build against the Kerberos libraries currently. libssl and libcrypto build fine along with everything else; but the actual openssl binary fails. Phil, Have you successfully linked OpenSSL with the new Kerberos libraries ? Thanks, Lamar -----Original Message----- From: Sam Hartman [mailto:hartmans@mit.edu] Sent: Friday, February 09, 2007 10:18 AM To: Saxon, Lamar Cc: pgp@psu.edu; kerberos@MIT.EDU Subject: Re: KRB5 1.5 or 1.6 compiled on AIX 5.2/5.3 Do you really want rtl as a linker flag? Isn't that going to be an issue for people linking against the kerberos libraries. Why is that the right solution? Privileged and Confidential. This e-mail, and any attachments there to, is intended only for use by the addressee(s) named herein and may contain privileged or confidential information. If you have received this e-mail in error, please notify me immediately by a return e-mail and delete this e-mail. You are hereby notified that any dissemination, distribution or copying of this e-mail and/or any attachments thereto, is strictly prohibited. ________________________________________________ Kerberos mailing list Kerberos@mit.edu https://mailman.mit.edu/mailman/listinfo/kerberos ...

Moving from AIX 5.2 to 5.3
Hi all, we have a p690 which currently runs AIX 5.2 on a mirrored rootvg and I am being pressed to move up to AIX 5.3. Can I install (or test install) AIX 5.3 first on one spare 73GB disk drive that is available in our I/O drawer of the same machine? Can I do this while the 5.2 system is still running? How could I do this? Can I have, in general, two or more versions installed on separate disks and then boot off of any of these AIX versions at will? How could I go about doing so? What is the difference of a preserve and an upgrade install? Can I ask the preserve-install process to create JFS2 logical volumes for the rootvg and maintain our local settings (networking and tunnables)? I am very concerned that some of the AIX5.3 parts (especially POE) may give us trouble with the s/w we are running here. In that case after a 5.3 (upgrade or preserve) install, how could I go back to our current AIX 5.2? I have taken mksysb's on tapes of the current rootvg. Ideally, it would be nice to have multiple versions on different disks and then boot off of the one you need to. We cannot partition our system to LPARs though. I was lookign at the 'alternate disk install' but it seems that it copies the current rootvg to another disk which subsequently makes the boot disk. Is this functionality related / helpful in having AIX 5.2 and 5.3 bootable disks on the same (unpartitioned) system? Any help will be very very much appreciated! Michael Thomadakis SC/TAMU Michael E. T...

AIX 5.2 and AIX 5.3
I have an AIX 5.1 system I'm planning on upgrading to either 5.2 or 5.3. I don't have the install media for 5.3 though and I think IBM might charge me to get one so I was thinking of starting with 5.2. However, I had an undesirable experience with 5.2 where I was at ML 4 and had to do a disaster recovery restore. I only had my original 5.2 install media and found that to do a restore from mksysb I had to have 5.2 install media at the ML 4 level or it wouldn't work. Does anyone know if that was an issue with ML 4 or with 5.2? I mean if you have you system at ML 6 on 5.2 do you have to boot from an install media that supports ML 6? Seems like a bunch of shit if so. Also, is this the case for 5.3 or would any AIX 5.3 install media allow you to restore from mksysb at a higher ML level? On Thu, 20 Oct 2005 12:50:46 -0500, Robin <storchr@xavier.edu> wrote: > I have an AIX 5.1 system I'm planning on upgrading to either 5.2 or 5.3. > I don't have the install media for 5.3 though and I think IBM might > charge me to get one so I was thinking of starting with 5.2. However, I > had an undesirable experience with 5.2 where I was at ML 4 and had to > do a disaster recovery restore. I only had my original 5.2 install > media and found that to do a restore from mksysb I had to have 5.2 > install media at the ML 4 level or it wouldn't work. > > Does anyone know if that was an issue with ML 4 or wit...

Problem of php_ldap.dll in appserv 2.4.3 and Problem of Apache server in appserv 2.5.3
when I used appserv-win32-2.4.3, everything is ok, but there is no ldap related functions support, I uncommented extension=php_ldap.dll in c:\winnt\php.ini, and thought everything will be allright, but I found there is no php_ldap.dll in $appserv\php\extensions\ or $appserv\php\ext\. Then I took php_ldap.dll of Appserv-win32-2.5.3 and tried to use it, but it is not work, so I reinstalled appserv-win32-2.5.3, but there is no response when I use http://localhost, http://localhost/test1.php is also no response, but under command line, I executed d:\>php test1.php works. How can I solve this problem? Thanks in advanced. -jiing- ...

building php5.3.2 on AIX 5.2
Hi, I'm trying to build php5.3.2 on aix 5.2, gcc & gcc++ 4.0, make 3.8 gmake crashes with the following msg: collect2: ld returned 254 exit status gmake: *** [sapi/cli/php] Error 1 any idea? TIA Michael ...

Apache 2 / Tomcat 5.x on AIX 5.3
Hello, I am looking for 'mod_jk.so' suitable for Apache 2.2 / Tomcat 5.5 on AIX 5.3 did anyone succeed in building this module? Any help is appreciated. Thank you Paolo Le Thu, 24 Nov 2005 07:28:19 -0800, Paolo a �crit�: > Hello, > I am looking for 'mod_jk.so' suitable for Apache 2.2 / Tomcat 5.5 on > AIX 5.3 > > did anyone succeed in building this module? > > Any help is appreciated. > > Thank you > > Paolo Some interesting links : http://people.apache.org/~trawick/aixstatus.html http://people.apache.org/~trawick/apache-2-on-aix.html http://people.apache.org/~trawick/tomcataix.html If you can... use linux, it is so more easier.... Regards, /JYL ...

Compiled code compatibility bw 5.2/5.3
Dear All, I have a question I hope someone could fetch some light. I have a POWER6 server going to run AIX 5.3 for development and test purposes. Some of the binaries built on this server will be run on a POWER5 machine running AIX 5.2. Do you see any compatibility issues ? Should some caution or guidelines be taken ? Many thanks for any clues, Regards, Gary Gary Temple schrieb: > Dear All, > > I have a question I hope someone could fetch some light. > > I have a POWER6 server going to run AIX 5.3 for development and test > purposes. > > Some of the binaries built on this server will be run on a POWER5 > machine running AIX 5.2. > > Do you see any compatibility issues ? Should some caution or > guidelines be taken ? > > Many thanks for any clues, > > Regards, > > Gary Hi, http://www-03.ibm.com/systems/power/software/aix/compatibility/ conditions/index.html Regards, Uwe Auer Gary Temple wrote: > I have a POWER6 server going to run AIX 5.3 for development and test > purposes. > > Some of the binaries built on this server will be run on a POWER5 > machine running AIX 5.2. No, they won't. At least, not necessarily. AIX doesn't support forward compatibility. > Do you see any compatibility issues ? Should some caution or > guidelines be taken ? Build and test on the earliest level you wish to support. On Aug 25, 2:46=A0pm, Uwe Auer <u...@franke-auer.de> wrote: > G...

cloning with SuperDuper! 2.5" to 2.5"
Hi everyone, I am trying to clone my Mac HD to another HD. I have used SuperDuper! in the past to clone my Mac Book Pro to an external which has worked out great for me. In the coming weeks I will be doing some extensive traveling for work and I would like to carry a (bootable) backup of my HD on an extra 2.5" drive I have kicking around. (My normal external HD is rather large and I do not want to lug it around in my travels). Is there an easy way to make a bootable copy of my HD to a 2.5" drive? I have read that I can make a copy of the drive using my install disc to get into disk utility. Could I use another Macbook to plug the back up drive into temporarily and somehow transfer the data through firewire? I wonder if the I could put the Mac book I am borrowing into target disk mode and transfer. Any help would be much appreciated as I am at a total loss as to what to do! Thanks in advance -Jesse On Wed, 10 Jun 2009 15:51:37 -0500, Jstein wrote (in article <ba5424e6-9f83-4567-bb8d-8da6a51d6ced@s21g2000vbb.googlegroups.com>): > Hi everyone, > > I am trying to clone my Mac HD to another HD. I have used SuperDuper! in > the past to clone my Mac Book Pro to an external which has worked out > great for me. In the coming weeks I will be doing some extensive > traveling for work and I would like to carry a (bootable) backup of my HD > on an extra 2.5" drive I have kicking around. (My normal external HD is > rather l...

Problems with dual boot AIX 5.2 and 5.3
Hi there! I've recently installed AIX 5.2 on hdisk1 and after that installed 5.3 on hdisk0 When i want to boot between OS's i manage to boot only 5.2 ! How can i access 5.3 ? :( I tried with bootlist -m normal hdisk0 but without success :( Brgds, Sergej Now i see when manually want to boot into hdisk0 (5.3) it says "No operating system installed" What have i missed during installation? :(( Can i repair "MBR" ? Brgds, Sergej serg...@gmail.com escreveu: > Now i see when manually want to boot into hdisk0 (5.3) it says "No > operating system installed" > What have i missed during installation? :(( > Can i repair "MBR" ? > > Brgds, > Sergej Try to execute the bosboot -ad /dev/<os_level_hdisk>. Harrison HI! In my case what is <os_level_hdisk> ? :( Brgds, S. It says: # bosboot -ad /dev/hdisk0 0301-168 bosboot: The current boot logical volume, /dev/hd5, does not exist on /dev/hdisk0. What now? :( Brgds, S. I think you don't have O.S. in your hdisk0 or your disk not is good, but we can try to see what you have in your disk. Execute this command: lqueryvg -p hdisk0 -Avt. Harrison. I get this: # lqueryvg -p hdisk0 -Avt 0516-320 lqueryvg: Physical volume hdisk0 is not assigned to a volume group. 0516-002 lqueryvg: The volume group version is incompatible with this level of the operating system and cannot be activated. I am not sure what the current st...

compiling gcc 3.2.3 on aix 4.3.2 using gcc 3.2.1
All, I am trying to compile gcc-3.2.3 on aix-4.3.2 using a prebuilt gcc-3.2.1. I am using GNU make, native as,ar,ld. There are the errors I get. Can anyone help? thx balaji $ gmake bootstrap gmake[1]: Entering directory `/mnt/gcc-3.2.3/aix/libiberty' gmake[2]: Entering directory `/mnt/gcc-3.2.3/aix/libiberty/testsuite' gmake[2]: Nothing to be done for `all'. gmake[2]: Leaving directory `/mnt/gcc-3.2.3/aix/libiberty/testsuite' gmake[1]: Leaving directory `/mnt/gcc-3.2.3/aix/libiberty' gmake[1]: Entering directory `/mnt/gcc-3.2.3/aix/zlib' : gmake ; exec true "AR_FLAGS=rc" "CC_FOR_BUILD=gcc" "CFLAGS=-g -O2" "CXXFLAGS=-g -O2" "CFLAGS_FOR_BUILD=" "CFLAGS_FOR_TARGET=-O2 -g -O2" "INSTALL=/bin/sh /mnt/gcc-3.2.3/install-sh -c" "INSTALL_DATA=/bin/sh /mnt/gcc-3.2.3/install-sh -c -m 644" "INSTALL_PROGRAM=/bin/sh /mnt/gcc-3.2.3/install-sh -c " "INSTALL_SCRIPT=/bin/sh /mnt/gcc-3.2.3/install-sh -c" "LDFLAGS=" "LIBCFLAGS=-g -O2" "LIBCFLAGS_FOR_TARGET=-O2 -g -O2" "MAKE=gmake" "MAKEINFO=/mnt/gcc-3.2.3/missing makeinfo " "PICFLAG=" "PICFLAG_FOR_TARGET=" "SHELL=/bin/sh" "EXPECT=expect" "RUNTEST=runtest" "RUNTESTFLAGS=" "exec_prefix=/usr/local" "infodir=/usr/local/info" "libdir=/usr/local/lib" "prefix=/usr/local" "too...

[tao-users] ACE 5.3.5 + TAO 1.3.5 + CIAO 0.3.5 beta released
Hi We are happy to announce a new beta of ACE-5.3.5, TAO-1.3.5 and CIAO-0.3.5. This beta comes with new ORB level services that were developed over the past few months by folks at Washington University and University of Rhode Island. Please see the release notes attached with this email for more information. As usual the latest release is available at: http://deuce.doc.wustl.edu/Download.html The doxygen documentation for the beta will be updated in the next few hours! We highly encourage you to download the present beta and use it with your applications and let us know if there are any problems. As always, please use the: $ACE_ROOT/PROBLEM-REPORT-FORM $TAO_ROOT/PROBLEM-REPORT-FORM $CIAO_ROOT/PROBLEM-REPORT-FORM so that we have the version/platform/compiler/options you're using to report problems. We would also request that you take a look at $TAO_ROOT/docs/releasenotes $CIAO_ROOT/docs/releasenote.html for the status of various ongoing projects at the doc groups of WashU, UCI and Vanderbilt to move ACE+TAO+CIAO forward. In addition the following is a list of noteworthy changes since the last beta. Please refer to the ChangeLog for more details on the problem and the nature of fixes applied. --------------------------------------------------------------- IMPORTANT INFORMATION FOR UNIX and LINUX USERS ============================================== Please note that $ACE_ROOT/lib directory also has to be added to the LD_LIBRARY_PATH environment variab...

[2.5.2] MinGW3.2 W2K lots of linking errors #2
hello, meanwhile I managed to reduce the linking errors: The multiple definitions of `vtable for ...' and the undefined references to `_Unwind_Resume' disapeared when I reduced my potpourri of different gcc-versions. But there are still 530 linking errors, most of them undefined references to `_GLOBAL__D_...', some are undefined references to `SQL...' and a few undefined reference to `wxVariant::...'. Tried to compile a sample, and it's nearly the same, so there is definitly something wrong with the wx-libaries I made by this: mingw32-make -f makefile.gcc USE_ODBC=1 USE_GUI=(0 and 1, tried both). The libaries are (what else?): libwxbase25d.a libwxbase25d_net.a libwxbase25d_odbc.a libwxbase25d_xml.a libwxexpatd.a libwxjpegd.a libwxmsw25d_adv.a libwxmsw25d_core.a libwxmsw25d_dbgrid.a libwxmsw25d_html.a libwxpngd.a libwxregexd.a libwxtiffd.a libwxzlibd.a Don't know, if there are any CPP-Flags required while makeing the libaries, the documentation don't say anything about it. Also I didn't find anything about the linking range. Use: gcc (GCC) 3.2.3 (mingw special 20030504-1) Any ideas, I'm thinking of giving up now... Thanx and best regards Achim --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org At 06:06 PM 30/04/2004 +02...

ANNOUNCE: Release of DJGPP ports of GCC-5.2.0, GCC-4.9.3, GCC-4.8.5,, GCC-4.7.4 and GCC-3.4.6 for DJGPP v2.05
This is announcement of GCC-5.2.0, GCC-4.9.3, GCC-4.8.5, GCC-4.7.4 and GCC-3.4.6 for DJGPP v2.05 GCC used to stand for the GNU C Compiler, but since the compiler supports several other languages aside from C, it now stands for the GNU Compiler Collection. All these GCC versions are built using DJGPP v2.05 under Windows Vista Business SP3. Requirements for using binary packages: - DJGPP v2.05 (packages are NOT intended to be used with DJGPP v2.03) - binutils-2.22 or above (binutils-2.24 or above recommended) Currently all packages are still located at: ftp://ftp.delorie.com/pub/djgpp/beta/v2gnu/ but it is planned to move them later to ftp://ftp.delorie.com/pub/djgpp/current/v2gnu/ The package names are following (substitute NNN with version number with dots removed, for example substitute NNN with 520 for gcc-5.2.0) gccNNNs.zip - source package (needed only if one wants to rebuild GCC himself) gccNNNb.zip - C compiler binaries (required for all other binaries) gccNNNd.zip - C compiler documentation adaNNNb.zip - Ada compiler binaries (requires gccNNNb.zip, not available for gcc-5.2.0. One can however use cross-compiler to build Ada programs for DJGPP adaNNNd.zip - Ada compiler documentation (not built for gcc-3.4.6) gforNNNb.zip - Fortran compiler (requires gccNNNb.zip. Package name is g77346b.zip for gcc-3.4.6) gforNNNd.zip - Fortran compiler documen...

Re: [tao-users] ACE 5.3.5 + TAO 1.3.5 + CIAO 0.3.5 beta released
Hi Folks, It's been about a year since we released ACE 5.3 and TAO 1.3. We are therefore planning to release ACE 5.4 and TAO 1.4 by mid-December. The ACE+TAO x.3.5 beta that Venkita just announced will be the penultimate beta towards that goal. In addition to all the enhancements that he mentioned in the release notes, we also plan to add the following enhancements before the x.4 release: ---------------------------------------- .. ACE subsetting enhancements .. ORB footprint and compilation-time enhancements .. CORBA Security Service capabilities .. Load Balancing Service enhancements and bug fixes .. CIDL enhancements .. CIAO enhancements .. SCIOP fixes and enhancements .. Additional FT CORBA integration .. New Autoconf support .. Various fixes to parse-magic-bytes problems and problems with receiving GIOP message fragments. .. Impl Repo fixes ---------------------------------------- If there's something really important that you'd like to see go into the ACE+TAO x.4 release *and* you're willing to commit the time/resources necessary to ensure that this happens please let us know. Thanks, Doug A related question for OCI (and other companies supporting TAO I suppose): What are OCI's plan's for a supported TAO 1.4 release and developer guide? Will this effect the release of the 1.3 guide? Cheers, Alex. Douglas C. Schmidt wrote: >Hi Folks, > > It's been about a year since we rel...

Help Required: AIX 5.2/5.3 character driver
Hi, can anybody provide some pointers on how to write a character driver in AIX. I know there are some examples & documentation but I fail to understand how device driver gets registered (ODM interface), how is it loaded etc etc . Regards, Dang ...

issue with 4.5.3 beta, 4.5.2 beta
I have a program and small library that I recently worked the bugs out of to my best understanding. I included a lot of debug output using #if defined(_DEBUG). that debug ouput is flushed at every instance. the library output shows with -g compiler switch, but not without. the main program's debug output always shows. can someone explain this? I have the #define on in both the library file and the main source and the header file. I think I am running into a compiler bug. and this doesn't happen with mingw-w64 (a gnu compiler for windows). On May 22, 9:30=A0pm, Jim Michaels <jmich...@yahoo.com> wrote: > I have a program and small library that I recently worked the bugs out > of to my best understanding. > I included a lot of debug output using #if defined(_DEBUG). > that debug ouput is flushed at every instance. > the library output shows with -g compiler switch, but not without. > the main program's debug output always shows. > > can someone explain this? =A0I have the #define on in both the library > file and the main source and the header file. > I think I am running into a compiler bug. > > and this doesn't happen with mingw-w64 (a gnu compiler for windows). I should mention, the program throws a SIGSEGV or SIGILL if I execute the program my normal way (with debug symbols stripped out with -s) and only 1 argument is partially processed and dies as soon as it hits the library. with -g, works perfect. apparently...

php 5.1.4, apache 2.2.3, and libxslt
I'm having a baffling problem. I've got Apache 2.2.3 and php 5.1.4 installed on a Windows 2000 Pro machine. I've enabled the libxslt extension by uncommenting the line "extension=php_xsl.dll" in php.ini, and my extension_dir is properly pointing to "c:\php\ext". OK, it worked for a while. The problem is the libxslt functions aren't working now, and when I run php_info() it doesn't show any xslt library. I swear it did just last week. I've been going crazy trying to figure out what changed, and what I need to do to get my xslt functions working again. -- Roger -- Posted via a free Usenet account from http://www.teranews.com ...

Web resources about - Draw a sphere of radius 3.2 units centered at (-2.5, 2.5, 3.5) - comp.soft-sys.matlab

Centered Politics
Sheri Rivlin and Allan Rivlin, Editors, CenteredPolitics.com CenteredPolitics.com is a website for calm and respectful discourse about public ...

Gene-centered view of evolution - Wikipedia, the free encyclopedia
This article may need to be rewritten entirely to comply with Wikipedia's quality standards , as Expert needed; Lacks cohesion; sections overlap ...

MashCast - A timely, theme-centered mix of NPR News on the App Store on iTunes
Get MashCast - A timely, theme-centered mix of NPR News on the App Store. See screenshots and ratings, and read customer reviews.

Uncle Sam I Want You - Poster No Words Centered - Flickr - Photo Sharing!
See the complete Uncle Sam Series - Set The source image for this illustration is from a World War II poster titled "I want you for U.S. Army," ...

China pledges steady, human-centered urbanization
People's Daily Online China pledges steady, human-centered urbanization People's Daily Online Global TimesChinadaily.com.cn Ecns.cn Show ChinaChina ...

New photo of white next-generation iPhone front with centered FaceTime camera
Apple.Pro has posted another photo of the next-generation iPhone front that we posted about in May… Notice the centered FaceTime camera. It’s ...

SEC Brings Action Against Exchanges Centered on Order Types
There was a time when orders for securities were straight forward – buy, sell, limit and perhaps a few variations...

MySpace's Music-Centered Relaunch Turned Up Volume, But Is Anybody Listening?
Logged onto Myspace lately? Ask your friends that question and there's a decent chance they'll respond with a guffaw. Today is the age of Twitter, ...

Selfie-Centered
Fire. vine.co/v/bQbZ7amDWML — Jack Dorsey (@jack) May 02, 2013 The selfie is here to stay : By the time Facebook surpassed MySpace’s traffic, ...

Apps For A Christ-Centered Christmas: iPad/iPhone Apps AppList
For Christians, Christmas is a season of joy to celebrate the bi

Resources last updated: 3/30/2016 3:51:03 PM